@media screen and (max-width: 699px) {

  * {
    margin:0;
    padding:0;
  }

  html {
    margin:0;
    padding:0;
    width: 100%;
    float:left;
    background-color: black;
    overflow: hidden;

  }

  #homepage {
    padding:0;
    margin: 0;
    height:570px;
    width:100%;
  }


  #homepage .nav1 {
    height:70px;

  }


  #homepage .img-logo {
    display: none;

  }


  #homepage .nav-title {
    width:100%;
    float:left;
    height:60px;
    background-color: black;
  }


  #homepage h1 {
    margin-top:26px;
    width:100%;
    float:left;
    color: white;
    text-align: center;
    font-size:11px;
  }


  .home-row {
    float:left;
    width:100%;    
    padding:0;
    background-color:black;
  }


  .left-column {
    float:left;
    padding:0;
    margin:0;
    width:100%;
    height:510px;
    background-color:purple;
  }


  .home-row .col {
    margin:0;
    padding:0;
    height:100px; 
    width:100%;
    font-size:15px;
    float:left;
    background-color:#E7DFDD;
    border:#0E0B16 solid 1px;
    font-weight:600;
    font-family: 'Montserrat', sans-serif;
    color:#4717f6;
  }

  .img-logo1 {
    display:none;
  }

  #homepage h3 {
    text-align: center;
    margin-top:40px;
  }


  #homepage .col:hover {
    background-color: #A239CA;
    color: #4717f6;
  }


  #homepage .col:active {
    background-color: #A239CA;
    border:#0E0B16 solid 1px;
    box-shadow:  5px #666;
    transform: translateY(2px);
  }


  .middle-column {
    display: none;
  }


  .right-column {
    display:none;
  }




  #homepage .party-image {
    display: none;
  }




  /*NAV BAR*/
  .nav {
    display:none;
  }


  .topnav {
    overflow: hidden;
    background-color: #333;
  }

  .topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px; 
  }

  .active {
    background-color: #A239CA;
    color: white;
  }

  .topnav .icon {
    display: none;
  }

  .topnav a:hover {
    background-color: dimgrey;
  }

  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }

  .topnav a.icon {
    float: right;
    display: block;
  }


  .topnav.responsive {position: relative;}

  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

  /*NAV BAR END*/
  /*Home Page Ends*/
  /*Product Page Starts*/
  #productpage {
    width:100%;
    height:500px;
    margin:0;
    background-color: #000000;
  }

  .page2 {
    width:100%;
    height:96%;
    float:left;
    background-color:white;
  }

  .hold {
    width:60%;
    margin: auto;
    height:100%;

  }


  .aside1 {
    width:100%;
    height:43%;
    float:left;
    margin-top:20px;
    border:#e6e6e6 solid 1px;
  }

  
  .aside1 h1 {
    
  }
  .aside2 {
    width:100%;
    height:43%;
    float:left;
    margin-top:20px;
    border:#e6e6e6 solid 1px;
  }


  #productpage img {
    width:100%;
    height:100%;
  }


  .aside1 h2 {
    position:relative;
    font-size:9px;
    left:67.5%;
    bottom:26.8px;
    background-color: #F8F8FF;
    padding:5px;
    float:left;
  }

  .aside2 h2 {
    position:relative;
    left:69%;
    bottom:26.4px;
    font-size:9px;
    background-color:#F8F8FF;
    padding:5px;
    float:left;
  }


  .aside1:hover, .aside2:hover{
    opacity:0.75;
  }


  /*HIRE NOW PAGE*/
  .page2a {
    width:100%;
    height:630px;
    float:left;
    margin:0;
    background-color:#0E0B16;
  }


  #hirenow .row {
    width:100%;
    height:200px;
    float:left;
    margin:0;
    background-color: white;
    padding:0;
  }


  #hirenow .col {
    height:225px;
    width:49.684816%;
    height:100%;
    border:black solid 0.5px;
    margin:0;
    float:left;
  }


  .page2a img {
    width:85%;
    height:85%;
    margin-top:8px;
    margin-left: 18px;
  }



  #hirenow h4 {
    display:none;

  }


  #hirenow h5 {
    width:100%;
    float:left;
    text-align: center;
    bottom:8px;
    position: relative;
  }


  #hirenow .titles {
    display:none;
  }


  #hirenow .titles1 {
    display:none;
  }




  #hirenow h1 {
    display:none;
  }


  /*HIRE NOW END*/
  /*PACKAGE DEAL*/

  .page2b {
    float:left;
    width:100%;
    height:465px;
    background-color:#E7DFDD;
    font-weight:600;

  }


  .page2b .row1 {
    width:100%;
    margin:auto;
    margin-top:8%;
    height:120px;
  }

  .page2b .row2 {
    width:100%;
    margin:auto;
    margin-top:5%;
    height:120px;
  }

  .page2b .row3 {
    width:100%;
    margin:auto;
    margin-top:5%;
    height:120px;
  }



  .page2b .col1 {
    margin-left:2.5%;
    width:45%;
    float:left;
    height:100%;
    float:left;
  }

  .page2b .col2 {
    margin-left:5%;
    width:45%;
    float:left;
    height:100%;
    float:left;
  }

  .page2b .col1 img {
    width:100%;
    height:100%;
  }

  .page2b .col2 img {
    width:100%;
    height:100%;
  }

  .page2b h1 {
    display:none;
  }


  /*END DEALS PAGE*/
  /*THEME HIRE PAGE*/
  .theme {
    height:523px;
    width:100%;
    max-width: 100%;
    float:left;
    margin:0;
    padding:0;

  }



  .theme .row {
    float:left;
    max-width:100%;
    height:129px;
    z-index: 3;
    visibility: visible;
    margin:0;
    padding:0;
  }


  .theme .col {
    z-index: 3;
    height:100%;
    width:50%;
    float:left;
    visibility: visible;
    margin:0;
    padding:0;
  }


  .theme .col img {
    float:left;
    width:100%;
    height:100%;
    cursor: default;
    z-index: -1;
    visibility: visible;
    position: relative;
    bottom:129px;
    margin:0;
    padding:0;


  }


  .theme .col .title {
    width:100%;
    height:20px;
    margin-top:110px;
    z-index: 3;
    opacity:0.625

  } 


  .theme h3 {
    font-size:15px;
    font-family: times;
    height:20px;
    width:100%;
    color:black;
    text-align: center;
    background-color:white;
    border: black solid 0.6px;
    margin:0;
    padding:0;
  }

  /*END OF THEME HIRE*/
  /*GALLERY*/
  .container1 {
    width:100%;
    height:280px;
    float:left;

  }

  .container1 img {
    float:left;
    width:100%;
    height:100%;
  }

  .image1 {
    width:100%;
    height:175px;
    background:#E7DFDD;
    float:left;
  }

  .image1 h3 {
    width:96%;
    margin:auto;
    margin-top:10px;
    font-size: 10px;
    font-family: 'Nunito', sans-serif;
  }

  .image1 h3 strong{
    font-size: 13px;
    font-weight: 800;
  }

  .container2 {
    width:100%;
    height:280px;
    float:left;
  }

  .container2 img {
    float:left;
    width:100%;
    height:100%;
  }

  .image2 {
    width:100%;
    height:200px;
    background:#E7DFDD;
    float:left;

  }

  .image2 h2 {
    font-family: 'Bangers', cursive;
    width:95%;
    font-size:25px;
    height:55px;
    font-weight: 500;
    margin:auto;
    margin-top:74px;
    text-align: center;
    color: #4717f6;


  }

  /*END OF GALLERY*/
  /*CONTACT PAGE*/
  .contact {
    width:100%;
    height:400px;
    margin: 0;
    padding: 0;
    text-align: center;
    background: linear-gradient(rgba(0, 0, 50, 0.5),rgba(3,1,15,5)),url(https://ei.marketwatch.com/Multimedia/2017/05/02/Photos/ZH/MW-FL675_nightc_20170502212055_ZH.jpg?uuid=c1b92c06-2f9e-11e7-88c5-001cc448aede);
    background-size: cover;
    background-position: center;
    font-family: sans-serif;
    float:left; 

  }

  .contact .contact-title {
    margin-top: 35px;
    width:100%;
    color:#fff;
    text-transform: uppercase;
    transition: all 4s ease-in-out;
  }


  .contact .contact-title h1 {
    font-size: 32px;
    text-align: center;
    width:100%;
    font-size: 20px;
    margin-bottom: 8px;
  }


  .contact .contact-title h2 {
    font-size: 12px;
    width:80%;
    margin: auto;
  }


  .contact form  {
    height:280px;
    width:250px;
    margin-top:30px;
    transition: all 4s ease-in-out;
  }


  .contact .form-control {
    width:100%;
    border: none;
    height:20px;
    outline: none;
    border-bottom: 1px solid gray;
    color: #1e1e1e;
    font-size:10px;
    font-family:arial,sans-serif;
    margin-bottom:10px;
    border-radius:15px;

  }

  .contact input {
    height:45px;


  }


  .contact form .submit {
    background-color: #ff4500;
    border-color: transparent;
    color: black;
    font-size: 10px;
    font-weight: bold;
    height: 15px;
    width:130px;
    bottom:45px;
    position: relative;
    border-radius: 7px;
  }


  .contact form .submit:hover
  {
    background-color:#ff4500;
  }


  .form-control-m {
    height:130px;
    width:255px;
    position: relative;
    bottom:10px;
    right:3px;
    border-radius: 19px;
    font-size:12px;
    font-family:arial,sans-serif;
  }


  form {
    position: relative;
    bottom:20px;
    width:75%;
    margin:auto;

  }


  input[type=text], select, textarea {
    width: 100%; 
    padding: 12px; 
    border: 1px solid #ccc; 
    border-radius: 4px; 
    box-sizing: border-box; 
    margin-top: 15px; 
    margin-bottom: 45px; 
    resize: vertical;  
  }


  input[type=submit] {
    background-color: #ff4500;
    color: white;
    padding: 4px 10px 10px 10px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }



  /*END OF CONTACT PAGE*/

}

@media screen and (min-width: 700px) {
  * {
    margin:0;
    padding:0;
  }

  html {
    margin:0;
    padding:0;
    width:100%;
    float:left;
    background-color:black;
    overflow-x: hidden;

  }

  #homepage {
    padding:0;
    margin: 0;
    height:1100px;
    width:100%;


  }


  #homepage .nav1 {
    margin:0;
    padding:0;
    float:left;
    width:100%;
    height:100px;
    background-color:#0E0B16;
    position: relative;
    bottom:16px;
  }

  .nav1 {
    height:110px;
    width:100%;
  }

  .img-logo1 {
    margin:0;
    padding:0;
    float:left;
    height:110px;
    position: absolute;
    margin-left:70px;
    width:128px;
    background-color: white;

  }


  .img-logo1 img {
    width:80%;
    margin-top:7.5%;
    margin-left:10%;
    height:80%;
    float:left;
  }


  .nav-title1 {
    width:100%;
    height:100px;
    float:left;
    margin:0;
  }


  #homepage h1 {
    text-align: center;
    color:#E7DFDD;
    position:relative;
    top:40px;
    letter-spacing: 2px;
    font-size: 28px;
    width:100%;
  }


  .home-row {
    float:left;
    width:100%;
    margin:0;
    padding:0;
    background-color:black;
  }


  .left-column {
    float:left;
    padding:0;
    margin:0;
    width:30%;
    height:350px;
    background-color:purple;
  }


  .home-row .col {
    margin:0;
    padding:0;
    height:68px; 
    width:100%;
    font-size:13px;
    float:left;
    border-bottom: #014798 solid 2px;
    background-color:#0050ac;
    font-weight:600;
    font-family: 'Montserrat', sans-serif;
    color:white;
  }


  #homepage h3 {
    text-align: center;
    margin-top:29px;
  }


  #homepage .col:hover {
    background-color: #0060d0;
    color: #ffffff;
  }


  #homepage .col:active {
    background-color: #004ca5;
    box-shadow:  15px #666;
    transform: translateY(2px);
  }


  .middle-column {
    width:36.5%;
    height:350px;
    float:left;
    margin:0;
    padding:0;
  }


  #homepage iframe {
    width:100%;
    height:350px;
    
  }


  .right-column {
    float:left;
    width:33.5%;
    height:350px;
    background-color: white;
  }

  .right-column img {
    width:100%;
    height:100%;
  }


  #homepage h4 {
    color:#E7DFDD;
    font-family: 'Didact Gothic', sans-serif;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 540;
    width:320px;
    margin:auto;
    text-align: center;
    margin-top:30%;
    line-height: 60px;
    width:95%;
  }


  #homepage .party-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.64)), url("https://myibiza.tv/wp-content/uploads/sites/12/2013/10/ibiza-opening-parties-2017.jpg");
    height: 800px;
    width:100%;
    float:left;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index:-1;
  }


  .party-time-text {
    text-align: center;
    font-family: 'Paytone One', sans-serif;
    position: relative;
    background-color: rgba(189, 195, 199, 0.08);
    box-shadow: 0px 0px 25px 25px rgba(189, 195, 199, 0.06);
    border-radius: 25px;
    width:33%;
    height:34%;
    margin:auto;
  }
  
  


  #homepage .party-time-text h1 {
    font-size:30px;
    color:white;
    position:relative;
    margin-top:250px;
    top:80px;
    
    
  
  }



  #homepage button {
    font-size: 14px;
    padding:18px 28px;
    font-weight: 600;
    font-family: arial;
    color: aliceblue;
    border-radius: 8px;
    border: white 0px solid;
    background-color: #e36100;
    margin-top:115px;
    opacity:1;
    
  }

  

  #homepage button:hover {
    cursor: pointer;
    background-color: #ffd495;

  }


  #homepage button:active {
    background-color: #ffffff;
    box-shadow: 0 5px #666;
    transform: translateY(2px);

  }

  /*NAV BAR*/
  .nav {
    margin:0;
    padding:0;
    float:left;
    width:100%;
    height:100px;
    background-color:#0E0B16;
  }

  .topnav  {
    display: none;
  }

  .nav .img-logo {
    margin:0;
    padding:0;
    float:left;
    height:100px;
    width:14.8%;
    background-color: white;
    border:0.1px solid grey;
  }

  .nav .img-logo img {
    width:47%;
    height:80%;
    margin-top:10px;
    margin-left:28.5%;
  }

  .nav-title {
    width:84.2%;
    height:100px;
    float:left;
  }

  .nav .up {
    height:50px;
    width:100%;
    float:left;
    background-color: #0E0B16;
  }

  .nav .down {
    height:50px;
    width:100%;
    background-color: #0E0B16;
    float:left;
  }


  .nav ul {
    width:100%;
    font-size:14px;
    margin-left:85px;
  }


  .nav li {
    margin-top:15px;
    display:inline;
    margin-right:11%;
    color:rgb(201, 93, 242);;
    float:left;

  }

  .nav a {
    color:#E7DFDD;
    text-decoration: none;
  }

  .nav a:hover {
    color:#1d6cfb;
  }

  /*NAV BAR END*/
  /*Home Page Ends*/
  /*Product Page Starts*/
  #productpage {
    width:100%;
    height:650px;
    margin:0;
    background-color: black;
  }

  .page2 {
    width:100%;
    height:600px;
    float:left;
    background-color:white;
  }

  .hold {
    width:100%;
    float:left;
    margin-top:105px;
    height:350px;
  }


  .aside1 {
    width:350px;
    float:left;
    margin-left:16.5%;
    height:100%;
    border:#e6e6e6 solid 1px;
    transition: transform 3s;
  }
  
  .aside1 h1 {
    font-size:70px;
    width:80%;
    margin:94.2px auto;
    text-align: center;
    font-family: 'Rubik', sans-serif;
    color:#00267e;
    
  }
  .aside1 a {
    text-decoration: none;
  }
  

  .aside2 {
    width:350px;
    float:left;
    margin-left:15%;
    height:100%;
    background-color:white;
    border:#e6e6e6 solid 1px;
    position:relative;
    transition: transform 3s;
  }


  #productpage img {
    width:100%;
    height:100%;
  }


  .aside1 h2 {
    position:relative;
    left:56%;
    bottom:46px;
    background-color: #F8F8FF;
    padding:10px;
    float:left;
    font-size:19px;
  }

  .aside2 h2 {
    position:relative;
    left:58%;
    bottom:46px;
    background-color:#F8F8FF;
    padding:10px;
    float:left;
    font-size:19px;
  }


  .aside1:hover, .aside2:hover{
    opacity:0.75;
    min-width:300px;
    min-height:300px;
  }

  
  .aside1:active, .aside2:active{
    transform: scale(-1);
  }

  /*HIRE NOW PAGE*/
  .page2a {
    width:100%;
    height:400px;
    float:left;
    margin:0;
    background-color:#0E0B16;
  }


  #hirenow .row {
    width:33.33333%;
    float:left;
    background-color: #ffffff;
    padding:0;
  }


  #hirenow .col {
    height:330px;
    border:black solid 1px;
    margin:0;
  }



  #hirenow h4:hover {
    opacity: 0.75
  }

  #hirenow h4 strong {
    color: #000096;
  }



  .page2a img {
    width:50%;
    height:60%;
    margin-top:65px;
    margin-left:25%;
    z-index:-1;
  }


  #hirenow h1 {
    position:relative;
    bottom:970px;
    left:93%;
    float:left;
    color:#2a00c4;
    display:inline;
    height:50px;
    font-size:25px;
    font-weight:900;
  }


  #hirenow h1 a {
    font-size:25px;
    font-weight:500;
    text-decoration: none;
    color:#0E0B16;
    font-weight:600;
  }


  #hirenow h1 strong:hover {
    color:#ff9b59;
    cursor: pointer;
  }

  #hirenow h4 {
    width:95%;
    position: relative;
    font-family: arial;
    top:20px;
    height:40px;
    font-size:16px;
    text-align: right;
    margin-right:5%;
  }


  /*HIRE NOW END*/
  /*PACKAGE DEAL*/

  .page2b {
    float:left;
    width:100%;
    height:1250px;
    background-color:white;
    font-weight:600;
  }


  .page2b .row1 {
    margin-top:50px;
    width:100%;
    float:left;
    height:300px;
  }

  .page2b .row2 {
    float:left;
    margin:auto;
    margin-top:5%;
    width:100%;
    height:300px;
  }

  .page2b .row3 {
    float:left;
    margin:auto;
    margin-top:5%;
    width:100%;
    height:300px;
  }

  .page2b .col1 {
    margin-left:7.5%;
    width:40%;
    float:left;
    height:100%;
    float:left;
    background-color:#ffffff;
  }

  .page2b .col2 {
    margin-left:5%;
    width:40%;
    float:left;
    height:100%;
    float:left;
    background-color:white;
  }



  .page2b .col1 img {
    width:90%;
    height:90%;
    margin: 2.5% 0% 0% 5%;
  }

  .page2b .col2 img {
    width:90%;
    height:90%;
    margin: 2.5% 0% 0% 5%;
  }



  .page2b h1 {
    float:right;
    position: relative;
    top:28px;
    right:38px;
    font-size:25px;
    color:#2a00c4;
  }

  .page2b h1 a {
    font-size:25px;
    font-weight:900;
    text-decoration: none;
    color:#000804;
    
  }


  .page2b h1 strong:hover {
    color:#ff9b59;
    cursor: pointer;
  }

  /*END DEALS PAGE*/
  /*THEME HIRE PAGE*/
  .theme {
    height:1280px;
    max-width: 100%;
    overflow: hidden;
    float:left;
  }

  .theme .row {
    float:left;
    width:100%;
    height:315px;
    overflow: hidden;
  }


  .theme .col {
    height:100%;
    width:50%;
    float:left;
    overflow: hidden;
  }


  .theme .col img {
    float:left;
    width:100%;
    height:100%;
    cursor: default;
  }


  .theme img:hover {
    transform: scale(1.07);
    transition: 1s;
    opacity:0.3;

  }

  .theme a img:hover {
    cursor: pointer;
  }


  .theme .col img:not(:hover)  {
    transform: scale(1);
    transition:2.1s;

  }


  .theme .col .title {
    width:100%;
    height:20px;
    margin-top:275px;
    position: absolute;
  } 


  .theme h3 {
    font-size:30px;
    font-family: times;
    height:40px;
    width:50%;
    color:#E7DFDD;
    text-align: center;
    background-color:#4f0000;
  }

  /*END OF THEME HIRE*/
  /*GALLERY*/
  .container1 {
    width:800px;
    height:350px;
    margin-left:30px;
    float:left;
    margin-top:30px;

  }

  .container1 img {
    width:100%;
    height:100%;
  }

  .image1 {
    width:400px;
    height:400px;
    background:#E7DFDD;
    float:left;
    left:66.5%;
    top:130px;
    position: absolute;
  }

  .image1 h3 {
    width:85%;
    margin:auto;
    margin-top:40px;
    font-size: 15px;
    font-weight: 500;
    font-family: 'Nunito', sans-serif;
  }

  .image1 h3 strong{
    font-size: 20px;
    font-weight: 800;
  }

  .container2 {
    margin-top:30px;
    width:800px;
    height:350px;
    margin-left:30px;
    float:left;
  }

  .container2 img {
    float:left;
    width:100%;
    height:100%;
  }

  .image2 {
    float:left;
    width:400px;
    height:300px;
    background-color:#E7DFDD;
    position:absolute;
    left:66.5%;
    top:560px;

  }

  .image2 h2 {
    font-family: 'Bangers', cursive;
    width:300px;
    font-size:32px;
    font-weight: 500;
    margin:auto;
    margin-top:115px;
    text-align: center;
    color: #4717f6;


  }

  /*END OF GALLERY*/
  /*CONTACT PAGE*/
 
  
  .contact {
    font-family: Avenir Next, Avenir, SegoeUI, sans-serif;
    height:900px;
    background-color: white;
  }
  
  .contact h1 {
    float:left;
    width:100%;
    
    height:50px;
    text-align: center;
    margin-top:90px
    
    
  }
  
  .contact h2 {
    float:left;
    width:100%;
    text-align: center;
    font-size:18px;
  }


  .contact form {
    position: relative;
    top:14.5px;
    margin-left:36%;
    font-size:15px;
    width:550px;
    height:380px;
    float:left;
  }
  
  .contact .message {
    height:150px;
  }
  
  .contact .submit {
    margin-left:438px;
    margin-top:32px;
    padding:12px 22px;
    background-color: white;
    color: #0050ac;
    border: 1px solid #0050ac;
    border-radius: 16px;
  }
  
  .contact .submit:hover {
    background-color:  #004ca5;
    color:white;
    cursor: pointer;
  }
  /**
  * Make the field a flex-container, reverse the order so label is on top.
  */

  .field {
    display: flex;
    flex-flow: column-reverse;
    margin-bottom: 20px;
  }
  /**
  * Add a transition to the label and input.
  * I'm not even sure that touch-action: manipulation works on
  * inputs, but hey, it's new and cool and could remove the 
  * pesky delay.
  */
  label, input {
    transition: all 0.2s;
    touch-action: manipulation;
    
  }
  
 textarea {
    line-height: 35px;
    border:1px solid grey;
   position: relative;
   width:525px;
   margin:auto;
   top:22px;
   padding:10px;
   font-size:18px;
  }
  
 

  input {
    font-size: 1.5em;
    border: 1px solid grey;
    border-bottom: 1px solid #ccc;
    font-family: inherit;
    -webkit-appearance: none;
    border-radius: 0;
    cursor: text;
    margin-top:23px;
    font-size: 20px;
    padding:8px;
  }

  input:focus {
    outline: 0;
    border-bottom: 1px solid #666;
  }
  
  textarea:focus {
    outline: 0;
    border-bottom: 1px solid #666;
  }

  label {
    
    letter-spacing: 0.05em;
    position: relative;
    top:25px;
    opacity: 0.;

  }

  /**
  * Translate down and scale the label up to cover the placeholder,
  * when following an input (with placeholder-shown support).
  * Also make sure the label is only on one row, at max 2/3rds of the
  * field—to make sure it scales properly and doesn't wrap.
  */
  input:placeholder-shown + label {
    cursor: text;
    font-size:13px;
    max-width: 66.66%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transform-origin: left bottom;
    transform: translate(0, 2.125rem) scale(1.5);
    text-indent: 7px;
    opacity:0.71;
  }
  
  textarea:placeholder-shown + label {
  cursor: text;
  max-width: 66.66%;
  font-size:13px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  transform-origin: left bottom;
  transform: translate(0, 2.125rem) scale(1.5);
  text-indent: 7px;
  opacity:0.71;
  }
  /**
  * By default, the placeholder should be transparent. Also, it should 
  * inherit the transition.
  */
  ::-webkit-input-placeholder {
    opacity: 0;
    transition: inherit;
  }
  /**
  * Show the placeholder when the input is focused.
  */
  input:focus::-webkit-input-placeholder {
    opacity: 1;
    text-indent: 0px;
    opacity:0.55;
  }
  
 textarea:focus::-webkit-input-placeholder {
    opacity: 1;
    text-indent: 0px;
    opacity:0.55;
   
  }
  /**
  * When the element is focused, remove the label transform.
  * Also, do this when the placeholder is _not_ shown, i.e. when 
  * there's something in the input at all.
  */
  input:not(:placeholder-shown) + label,
  input:focus + label {
    transform: translate(0, 0) scale(1);
    cursor: pointer;
    text-indent: 2px;
    margin-bottom:7px;
    color: blue;}
  
  
.message:not(:placeholder-shown) + label,
  .message:focus + label {
    transform: translate(0, 0) scale(1);
    cursor: pointer;
    text-indent: 2px;
    margin-bottom:7px;
    color: blue;}

  /*END OF CONTACT PAGE*/
